import { AppPage } from './app.po';

describe('new-app App', () => {
  let page: AppPage;

  beforeEach(() => {
    page = new AppPage();
  });

  it('Powinien wyświetlić komunikat powitania', () => {
    page.navigateTo();
    expect(page.getParagraphText()).toEqual('Witaj w aplikacji!');
  });
});
